.u-section-1 .u-sheet-1 {
  min-height: 4653px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 207px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  width: 850px;
  margin: 12px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  width: 850px;
  margin: 12px auto 0;
}

.u-section-1 .u-image-2 {
  width: 500px;
  height: 299px;
  margin: 12px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  width: 500px;
  margin: 12px auto 0;
}

.u-section-1 .u-image-3 {
  width: 500px;
  height: 159px;
  margin: 12px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  width: 500px;
  margin: 12px auto 0;
}

.u-section-1 .u-image-4 {
  width: 500px;
  height: 271px;
  margin: 12px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  width: 500px;
  margin: 12px auto 0;
}

.u-section-1 .u-image-5 {
  width: 500px;
  height: 265px;
  margin: 12px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  width: 500px;
  margin: 12px auto 0;
}

.u-section-1 .u-image-6 {
  width: 484px;
  height: 361px;
  margin: 12px auto 0;
}

.u-section-1 .u-text-7 {
  font-size: 0.875rem;
  width: 500px;
  margin: 13px auto 0;
}

.u-section-1 .u-image-7 {
  width: 500px;
  height: 274px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  width: 500px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-9 {
  font-style: italic;
  width: 500px;
  margin: 13px auto 0;
}

.u-section-1 .u-image-8 {
  width: 321px;
  height: 964px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-10 {
  font-size: 0.875rem;
  width: 500px;
  margin: 13px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4642px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 196px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4055px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 123px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 203px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 108px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 184px;
  }

  .u-section-1 .u-text-5 {
    width: 340px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
    height: 180px;
  }

  .u-section-1 .u-text-6 {
    width: 340px;
  }

  .u-section-1 .u-image-6 {
    width: 340px;
    height: 254px;
  }

  .u-section-1 .u-text-7 {
    width: 340px;
  }

  .u-section-1 .u-image-7 {
    width: 340px;
    height: 186px;
  }

  .u-section-1 .u-text-8 {
    width: 340px;
  }

  .u-section-1 .u-text-9 {
    width: 340px;
  }

  .u-section-1 .u-text-10 {
    width: 340px;
  }
}